
QGIS Application - Feature request #13212

2.10 documentation up

2015-08-12 03:23 PM - Michael Kirk

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21273

Description

2.8 is the latest documenation up at http://qgis.org/en/docs/index.html

We should have 2.10 posted.

History

#1 - 2015-08-21 11:45 AM - Anita Graser

- Category set to Documentation and Help

#2 - 2016-08-03 01:02 AM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

2.14 LTR is now the released doc.

I wonder if the resolution should be set to fixed/implemented or anything else
